Atlassian Jira Server and Data Center version 7.13.6 Improper Input Validation Vulnerability

Summary

Affected versions of Atlassian Jira Server and Data Center allow remote attackers to view titles of a private project via an Insecure Direct Object References (IDOR) vulnerability in the Administration Permission Helper.

Credit:

The information has been provided by Vendor

The original article can be found at:https://jira.atlassian.com/browse/JRASERVER-71275


Details

Affected versions of Atlassian Jira Server and Data Center allow remote attackers to view titles of a private project via an Insecure Direct Object References (IDOR) vulnerability in the Administration Permission Helper. The affected versions are before version 7.13.6, from version 8.0.0 before 8.5.7, from version 8.6.0 before 8.9.2, and from version 8.10.0 before 8.10.1.

 

Vulnerable Systems:

Atlassian Jira Server and Data Center version 7.13.6

Atlassian Jira Server and Data Center version 8.0.0 before 8.5.7

Atlassian Jira Server and Data Center version 8.6.0 before 8.9.2

Atlassian Jira Server and Data Center version 8.10.0 before 8.10.1

 

CVE Information:

CVE-2020-14174

 

Disclosure Timeline:
Published Date:7/13/2020

Categories: FeaturedNews